Loading...
Searching...
No Matches
_trace_marker_payload_t Struct Reference
OpenCSD Library : Generic Trace Elements

`#include <trc_gen_elem_types.h>`

## Public Attributes

trace_sync_marker_t | type
uint32_t | value

## Detailed Description

Definition at line 96 of file trc_gen_elem_types.h.

## Member Data Documentation

## type

trace_sync_marker_t _trace_marker_payload_t::type

type of sync marker

Definition at line 97 of file trc_gen_elem_types.h.

## value

uint32_t _trace_marker_payload_t::value

sync marker value - usage depends on type

Definition at line 98 of file trc_gen_elem_types.h.

The documentation for this struct was generated from the following file:

- /build/libopencsd-16huoW/libopencsd-1.4.1/decoder/include/opencsd/trc_gen_elem_types.h